/* Core Stuff */

@import url(widgets.css);
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    font-size: 1rem;
    line-height: 1.7;
    color: #606d6e;
    width: 100%;
    overflow: hidden;
    overflow-y: auto;
    border: 0px solid;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #454B4D;
}

a {
    color: #1F8CD6;
    text-decoration: none;
}

a:hover {
    color: #175E91;
}

pre {
    background: #F0F0F0;
    margin: 1rem 0;
    border-radius: 2px;
}

blockquote {
    border-left: 10px solid #eee;
    margin: 0;
    padding: 0 2rem;
}
.footer2{
    float:left;
    width:100%;
    height:100px;
    color:#0000ff;
    background-color: #0000ff;
}
#mobileMenu {
    position: absolute;
    right: 0px;
    top: calc(100vh - 60px);
    width: 100%;
    height: 60px;
    background-color: white;
    z-index: 104;
    /*opacity: 0;*/
    display: none;
}

#mobileMenuBack {
    position: fixed;
    width: 100%;
    height: 0;
    z-index: 103;
    display: none;
}

#container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: mandatory;
    /* older spec implementation */
    scroll-snap-destination: 0% 100%;
    scroll-snap-points-y: repeat(100%);
}

.pageProjects {
    position: relative;
    padding-top: 2em;
    width: calc(100vw - 350px - 4em);
    left: 350px;
    height: auto;
}

#primary {
    float: left;
    height: auto;
    width: 100%;
}

#secondary {
    float: left;
    height: 0px;

    overflow-y: hidden;
}

.page {
    position: relative;
    padding-top: 2em;
    width: calc(100vw - 400px - 4em);
    left: 350px;
    height: 100vh;

    margin-bottom: 1px;
}

.fullWidth {
    float: left;
    height: auto;
    width: 100%;
    margin-bottom: 2em;
}

.halfWidth {
    float: left;
    height: auto;
    width: 50%;
}

.home {
    float: left;
    width: 100%;
    height: auto;
}

.aboutPage {
    float: left;
    background-color: blue;
    width: 100%;
    height: 100%;
    text-align: left;
}

.aboutPageContent {
    float: left;
    margin-left: 350px;
    padding-top: 2.6em;
    width: calc(100vw - 400px - 4em);
    height: auto;
    color: white;
    /* background-color: yellow;*/
    top: 0px;
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 300;
    
}

#about2 {

    margin-top: -2em;
    width: 95%;
    font-size: 1.4em;
    line-height: 1.3em;
    font-weight: 300;
}

#about2 h1 {
    margin-top:1em;
    font-size: 1.5em;
    line-height: 1.2em;
    color: white;
    font-family: "din-2014";
    font-weight: 200;
}

#about2 h2 {
    margin-top:1.5em;
    color:white;
    font-size: 1.1em;
    line-height: 1.3em;
    font-weight: 400;
}

.studio {
    font-size: 1.1em;
}

#menu {
    font-family: "din-2014";
    font-weight: 100;
    margin-top: 2em;
    line-height: 1.2em;
    position: absolute;
    top: 120px;
    overflow-y: hidden;
    /*height: 0px;*/
    -webkit-transform: rotateX(0deg);
    /* Safari */
    opacity: 0;
    z-index: 106;
    transform: rotateX(0deg);
}

#menuInner {
    position: relative;
    height: auto;
}

.underline {
    display: inline-block;
    height: 1.1em;

    padding-bottom: -5px;
}

.menuItem {}

#splash {
    position: relative;
    width: 100%;
    height: 100vh;

    overflow: hidden;
}

#splash_video {
    position: absolute;
    left: 50%;
}

#splashtext {
    margin-left: 1em;
    margin-top: 1em;
    font-family: "din-2014";
    font-style: normal;
    height: 10%;
    font-size: 2em;
    line-height: 1.2em;
    position: fixed;
    top: 0px;
    color: rgb(255, 255, 255);
    z-index: 105;


    /*text-shadow: 2px 2px 4px #000000;*/
}

#splashContent {
    position: absolute;
    width: 100%;
    height: 100%;
    padding-top: 3em;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

#splashtext a {
    color: inherit;
}

#showAll {
    font-size: 0.8em;
    font-weight: 300;
    float: left;
    margin-top: 2em;
    display: none;
}

.splashtitle {
    font-weight: 300;
}

#splashsubtitle {
    line-height: 1em;
    margin-top: 0.5em;
    font-weight: 200;
    height: auto;
    overflow: hidden;
}

#splashproject {
    position: absolute;
    bottom: 100px;
    margin-top: 8em;
    font-weight: 200;
    line-height: 1.4em;
    font-size: 0.5em;
}

.vet {
    font-weight: 400;
}

.exhibitItem {
    margin-bottom: -0.3em;
    
    height:45px;
    overflow: hidden;
}
.sans{
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 300;
}
.exhibitPage {
    font-weight: 100;
}

.newline {
    margin-top: 0.5em;
}

#splashproject b {
    font-weight: 300;
}

.projectTitle {
    font-weight: 300;
    color: #0000ff;
    font-size: 1.5em;
    line-height: 1.2em;
    font-family: "din-2014";
    margin-bottom: 1em;
}

.projectImage {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.projectImagePortrait {
    float: left;
    width: 50%;
    height: auto;
    overflow: hidden;
}

.projectImageHalf {
    position: relative;
    width: 95%;
    height: auto;
    overflow: hidden;
}

.projectDescriptionPortrait {
    float: left;
    width: calc( 50% - 2em);
    margin-left: 2em;

    height: auto;
}

.projectMeta {

    margin-top: 2em;
    margin-bottom: 2em;
    float: left;
    width: 100%;
    font-size: 0.8em;
}

.projectMeta a {
    color: blue;
}

.textHolder {
    float: left;
    width: 100%;
    overflow-y: hidden;
    margin-bottom: 40px;
}

.projectText {
    float: left;
    width: 45%;
    height: 100%;
    font-family: neuzeit-grotesk, sans-serif;

    color: #0000ff;
    font-weight: 400;
    line-height: 1.4em;
}

.projectText h1 {
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 300;
    font-size: 1em;
    color: #0000ff;
}

.mobileText {
    font-family: neuzeit-grotesk, sans-serif;
    color: #0000ff;
    font-weight: 400;
    line-height: 1.4em;
    display: none;
}

.exhibitText {
    float: left;
    width: 45%;
    height: 100%;
    font-family: "din-2014";
    color: #0000ff;
    font-weight: 100;
    line-height: 1.4em;
}

.footerText {
    color: white;
}

.projectTextSecondary {
    float: left;
    width: 45%;
    height: 100%;

    font-family: neuzeit-grotesk, sans-serif;
    color: #0000ff;
    font-weight: 400;
    line-height: 1.4em;
}
.projectTextSecondary h1 {
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 300;
    font-size: 1em;
    color: #0000ff;
}
.projectHeaderTextSecondary {
    float: left;
    width: 90%;
    font-family: "din-2014";
    color: #0000ff;
    font-weight: 300;
    line-height: 1.4em;
}

.pHeaderText {}

.pTextLeft {

    margin-right: 5%;
}

.pTextLeft p {
    margin: 0px;
}

.pTextRight {
    display: block;
}

.pTextRight p {
    margin: 0px;
}

.metaRow {
    float: left;

    width: 100%;
    /*background-color: green;*/
}

.metaItem {
    float: left;
    width: 25%;
    font-family: "din-2014";
    font-weight: 300;
    font-size: 1em;
    line-height: 1.3em;
    color: #0000ff;
    /*background-color: grey;*/
    margin-bottom: 0.5em;
    padding-right: 2em;
}

.metaItemHalf {
    float: left;
    width: 50%;
    font-family: "din-2014";
    font-weight: 300;
    font-size: 1em;
    line-height: 1.3em;
    color: #0000ff;
    /*background-color: grey;*/
    margin-bottom: 0.5em;
    padding-right: 2em;
}

.mobileURL {
    display: none;
}

.dtURL {
    display: inline;
}


.yearFull {
    display: inline;
}

.yearHalf {
    display: none;
}

.laurel {
    float: left;
    width: 15px;
    font-size: 0.5em;
}

.prix {
    font-size: 0.9em;
    margin-top: 0.4em;
    vertical-align: middle;
    float: left;
    line-height: 1.1em;
    height: 2em;

    text-align: center;
}

#threeContainer {

    position: absolute;
    width: 100px;
    height: 100px;
    top: 0;
    left: 0;

    z-index: 1;
}
#threeContainer:focus { 
  background-color: yellow;

}


#i {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 2em;
    /* top:calc( 100vh - 2em);
    margin-top:-60px;*/
    top: 2em;
    z-index: 1;
    cursor: pointer;
}

#info {
    position: absolute;
    max-width: 200px;
    height: auto;
    right: 2em;
    margin-right: -10px;
    top: calc( 2em + 45px);

    /*top:calc( 100vh - 2em);
    margin-top:-180px;*/
    /*background-color: blue;*/
    z-index: 1;
    /*border-style: solid;*/
    border-width: 1px;
    /*border-color: white;*/
    color: white;
    width: 50%;
    font-family: "din-2014";
    font-weight: 300;
    font-size: 0.8em;
    line-height: 1.4em;
    display: none;
    /*padding:10px;*/
}

#info p {
    margin-bottom: -0.5em;
}

#contactGlobe {
    top: 0px;
    left: 0px;
    position: absolute;
    width: 50%;
    height: 50%;
    cursor: move;
    /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
    /*background-color: yellow;*/
}

#mobilemenuIcon {
    display: none;
    width: 30px;
    height: 30px;
    position: fixed;
    right: 0.8em;
    margin-top: 1.2em;
    top: 0px;

    z-index: 100;
    color: tint(#ffffff, 100);
}



#naw {
    position: absolute;
    width: 350px;
    height: auto;
    bottom: 2em;
    color: white;

    z-index: 110;
    left: 2em;
}

#naw a {
    color: white;
}

.nawBlock {
    line-height: 1.3em;
    margin-bottom: 0.5em;
}

#contactPage {
    position: relative;
    width: 100%;
    height: 100%;
    margin-left: -1px;
    overflow: hidden;
}

.imageHolder {
    float: left;
    background-color: #f2f2f4;
    width: 100%;
    height: 100px;
}

.imageSlide {
    float: left;
    width: auto;
    height: 100%;
    margin-right: 10px;

    /*background-color: green;*/
}

.imgObject {
    float: left;
}

.slider {
    position: absolute;

    width: auto;
    height: 100%;

    background-image: grey;
}

.next {
    width: 40px;
    height: 40px;
    opacity: 1;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 20px;
    z-index: 105;
    background-image: url(../images/right.png);
    background-size: 40px 40px;
    display: none;
}

.previous {
    width: 40px;
    height: 40px;
    opacity: 1;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 20px;
    z-index: 105;
    background-image: url(../images/left.png);
    background-size: 40px 40px;
    display: none;
}

.play {
    width: 100px;
    height: 100px;
    position: absolute;

    margin-left: -50px;
    top: 50%;
    margin-top: -50px;
    background-image: url('../images/playHov.png');
    background-size: 100px 100px;
    cursor: pointer;
    z-index: 101;
}

.play:hover {
    background-image: url('../images/playHov2.png');
}

.imageBullets {
    float: right;
    top: 0px;
    margin-right: 10px;
    width: auto;
    height: 10px;
    z-index: 110;
}

.dotActive {
    height: 10px;
    width: 10px;
    background-color: blue;
    border-radius: 50%;
    margin-left: 5px;
    display: inline-block;
}

.dot {
    height: 10px;
    width: 10px;

    border-radius: 50%;
    margin-left: 5px;
    display: inline-block;
    border: 1px solid blue;
}

#section {
    position: relative;
    top: 0px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: 100%;
    z-index: 102;
}

#section iframe,
section object,
section embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 100px);
    /*background-color:green;*/
    z-index: 103
}




.content {
    height: 340px;
    width: 300px;
    overflow: hidden;
    position: relative;

    z-index: 100;
}

.imgs {
    float: left;
    display: inline;
    padding: 0;
    margin: 0;
    height: 100%;
    background-color: silver;
    transition-property: transform;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;

    /*apply a transform to kick in the hardware acceleration.  Without this, the first
            time we add the transform you get odd rendering of the divs (half missing) */
    transform: translate(0, 0);
}

.imgs img {
    /* padding: 0;
            margin: 0;
            width: 300px;
            height: 340px;

            apply a transform to kick in the hardware acceleration.  Without this, the first
            time we add the transform you get odd rendering of the divs (half missing) 
            transform: translate(0, 0);*/
}

.imageItem {
    float: left;

    height: 100%;
    background-color: #f2f2f4;
    /* border: 1px solid black;*/
    transform: translate(0, 0);
}

.aboutHeader {
    margin-top: 2.6em;
    ;
    margin-bottom: 1em;
    ;
    display: none;
    font-family: neuzeit-grotesk, sans-serif;
}

.pressBlock {
    float: left;
    width: calc( 100% - 15px);
    overflow: hidden;
    height: auto;
    margin-bottom: 40px;
    margin-right: 15px;

    
}

.pressProject {
    float: left;
    font-weight: 400;
    height: 40px;
    /*background-color: grey;*/
    overflow: hidden;
    
    
}

.pressItem {
    float: left;
    height: auto;
    width: 100%;
    height: 38px;
    line-height: 1.1em;
    
    margin-bottom: 2px;
}

.pressLink a {
    font-size: 0.8em;
    color: white;
}

.pressHolder {
    float: left;
    width: 25%;
    
    height: auto;
    overflow: hidden;

    font-family: "din-2014";
    font-weight: 100;
    line-height: 1.4em;
}

.pcollumnText {
    float: left;
    width: 100%;
    /*background-color:yellow;*/
}


.publicationItem{
    margin-top:1em;
    line-height: 1.4em;
    
}
.publicationItem a{
    color:white;    
}
.pubTitle{
    font-weight: 400;
}




#alternativeSplash{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 10;
    background-color: black;
    -webkit-background-size: cover !important;
     -moz-background-size: cover !important;
         -o-background-size: cover !important;
                background-size: cover !important;
}
.spectrograph{
    width:100%;
    float:left;
    margin:0;
}


@media only screen and (max-width: 1200px) {
    body {
        /*background-color: lightblue;*/
    }
    #about2 {


        width: 100%;
        margin-top: -2.2em;
    }
    #splashtext {
        font-size: 1.8em;
    }
    .pageProjects {

        width: calc(100vw - 250px - 4em);
        left: 250px;
    }
    .aboutPageContent {
        margin-left: 250px;
        width: calc(100vw - 250px - 4em);
    }
}

@media only screen and (max-width: 1024px) {

    
    .projectTextSecondary {
        /*background-color: green;*/
        width: 90%;
    }
    .projectImageHalf {

        width: 95%;
    }


    .metaItem {

        width: 50%;
    }

    .yearFull {
        display: inline;
    }
    .yearHalf {
        display: inline;
    }

    .mobileFull {
        display: none;
    }


    .mobileURL {
        display: inline;
    }
    .dtURL {
        display: none;
    }
    .metaItem {
        margin-bottom: 0.1em;
    }
    .metaRow {
        margin-bottom: 0.5em;
    }


}

@media only screen and (max-width: 768px) {
    body {
        /*background-color: lightblue;*/
    }
    .halfWidth {

        width: calc(100vw - 4.6em);
        height: auto;
    }
    .mobileText {
        display: block;
        
    }
    .mobileText h1{
       /*margin:0px;*/
       font-family: neuzeit-grotesk, sans-serif;
    color: #0000ff;
    font-weight: 300;
    font-size: 1em;
       
    }

    .desktopText {
        display: none;
    }
    #content {
        margin-top: 50px;
    }
    #splashtext {
        font-size: 1.8em;
        position: fixed;
        margin-left: 1em;
        margin-top: 1em;
    }

    #menu {
        position: fixed;
        top: 0.75em;
        margin-top: 0px;

        font-size: 1.5em;
        line-height: 1.3em;
        display: none;
    }
    .projectImage {
        margin-left:-1em;
        width: calc(100vw - 2em);
    }

    .projectImageHalf {
        width: calc(100vw - 2em );
        margin-left:-1em;
    }
    .textHolder {
        /*max-height: 9.8em;*/
    }
    #mobilemenuIcon {
        display: block;
    }
    #mobileMenu {
        display: block;
    }
    .pageProjects {

        width: calc(100vw - 3.6em);
        left:1.8em;
    }
    #about2 {
        margin-top: 30px;
    }
    .aboutPageContent {
        line-height: 1.5em;
        margin-left: 2em;
        width: calc(100vw - 6em);
    }
    #threeContainer {
        margin-top: 3.5em;
    }
    #contactGlobe {
        margin-top: -7em;
    }
    #naw {
        bottom: 1em;
    }
    .aboutHeader {
        font-size: 2em;
        line-height:1em;
        display: block;
    }
    #i {
        display: none;
    }
    .pressTitle {
        width:100%;
        font-weight: 300;
        height:20px;
        overflow: hidden;
        
    }
    .pressLink {
        width:100%;
        font-weight: 300;
        
        height:20px;
        overflow: hidden;
    }
    .exhibitItem {
        font-weight: 300;
    }
    .aboutHeader {
        margin-top: 1.0em;
      
    }
    .expand{
        margin-top:0.5em;
        font-weight: 600;
        text-decoration: underline;
    }
}

@media only screen and (max-width: 600px) {
    body {
        /*background-color: lightblue;*/
    }
    #splashtext {
        margin-left: 0.8em;
        font-size: 1.6em;
    }

    .textHolder {

        width: 98%;
    }
    .pageProjects {

        width: calc(100vw - 2em);
        left: 1em;
    }
    .pTextRightTalks{
        
        width:100%;
    }
    .pTextRight {
        display: none;
    }
    .pTextLeft {
        width: 100%;
    }
    .collumnText {
        height: 100%;
    }
    .aboutPageContent {
        margin-left: 1.4em;
        width: calc(100vw - 3em);
        font-weight: 300;
    }
    .halfWidth {

        width: calc(100vw - 2.8em);
        height: auto;
    }
    .projectImage {
        /* width: calc(100% + 1em);
        position: relative;
        margin-left:-1.5em;*/
        margin-left:-1em;
        width: calc(100vw);
    }

    .projectImageHalf {
        width: calc(100vw - 1em );
        margin-left:-1em;
    }

    .pressHolder {

        width: 50%;
    }
    /* #naw {
        font-weight: 300;
        width: 100%;
        margin-left:-1.5em;
        
        bottom:-100px;
        color: white;

        z-index: 2;
        left: 0em;
    }*/
}

@media only screen and (max-width: 600px) {
    body {
        /*background-color: lightblue;*/
    }
    #splashtext {
        margin-left: 0.6em;
        font-size: 1.6em;
    }

    .textHolder {

        width: 98%;
    }
    .pageProjects {

        width: calc(100vw - 2em);
        left: 1em;
    }
    .pTextRight {
        display: none;
    }
    .pTextLeft {
        width: 100%;
    }
    .collumnText {
        height: 100%;
    }
    .aboutPageContent {
        margin-left: 1em;
        width: calc(100vw - 2em);
        font-weight: 300;
    }
    .halfWidth {

        width: calc(100vw - 2em);
        height: auto;
    }
    .projectImage {
        /* width: calc(100% + 1em);
        position: relative;
        margin-left:-1.5em;*/
    }
    .projectImageHalf {
        width: calc(100vw  );
        margin-left:-1em;
    }
    .pressHolder {

        width: 50%;
    }
    /* #naw {
        font-weight: 300;
        width: 100%;
        margin-left:-1.5em;
        
        bottom:-100px;
        color: white;

        z-index: 2;
        left: 0em;
    }*/
}

@media only screen and (max-width: 320px) {
    body {
        /*background-color: lightblue;*/
    }
    #splashtext {
        margin-left: 0.7em;
        font-size: 1.4em;
    }

    .textHolder {

        width: 98%;
    }
    .pageProjects {

        width: calc(100vw - 2em);
        left: 1em;
    }
    .pTextRight {
        display: none;
    }
    .pTextLeft {
        width: 100%;
    }
    .collumnText {
        height: 100%;
    }
    .aboutPageContent {
        margin-left: 1.4em;
        width: calc(100vw - 3em);
        font-weight: 300;
    }
    .halfWidth {

        width: calc(100vw-2em);
        height: auto;
    }
    .aboutPageContent {
        margin-left: 1em;
        width: calc(100vw - 2em);
        font-weight: 300;
    }
    .projectImage {
        /* width: calc(100% + 1em);
        position: relative;
        margin-left:-1.5em;*/
    }
    .pressHolder {

        width: 50%;
    }
     #naw {
        font-size: 0.8em;
    }
}
